camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Zoran Regvart <zo...@regvart.com>
Subject Re: Build using Maven 3.5.0
Date Sat, 22 Apr 2017 11:01:44 GMT
Hi Claus,

On Sat, Apr 22, 2017 at 10:14 AM, Claus Ibsen <claus.ibsen@gmail.com> wrote:
> Anyone tried using the new Maven 3.5.0 and build the Camel source code
> with that. And if so any feedback?

I've used it when testing Java 9 issues (using
docker.io/maven:3.5.0-jdk-9), worked without issues.

Perhaps we should consider using Maven Wrapper[1] so that we all use
the same Maven version and create .mvn/maven.config and
.mvn/jvm.config[2] with some sane defaults?

zoran

[1] https://github.com/takari/maven-wrapper
[2] https://maven.apache.org/docs/3.3.1/release-notes.html#JVM_and_Command_Line_Options
-- 
Zoran Regvart

Mime
View raw message